nre_departure_board_text_block:
  label: Block
  namespace: Organisms/TM - LDB/Departure board with text
  use: '@organisms/tm-ldb/nre-departure-board/nre-departure-board-block.html.twig'
  description: Block
  fields:
    station:
      type: text
      label: Station
      description: Station
      preview: CBD
    calling_at:
      type: text
      label: Calling at
      description: Calling at
      preview: LST
